# -*- coding: utf-8 -*-
from django import template

register = template.Library()

@register.simple_tag
def script():
  return '<script type="text/javascript"> /* <![CDATA[ */'

@register.simple_tag
def endscript():
  return '/* ]]> */ </script>'
